{
  "id": "deborah_5fdf",
  "name": "Deborah Jackson",
  "handle": "deborah",
  "gender": "female",
  "description": "set of twins, 30's, look alike, fun, sweet, girl next door",
  "tags": [
    "girl_next_door",
    "community gardening",
    "hiking",
    "twin-synchronicity activities",
    "baking",
    "photography",
    "local history",
    "interior design"
  ],
  "avatar_url": "/media/deborah_5fdf/avatar.webp?t=1769583979",
  "banner_url": "/media/deborah_5fdf/banner.webp?t=1769583966",
  "videos": [
    "/media/deborah_5fdf/videos/01_smile_reveal.mp4?t=1769557927"
  ],
  "images": [
    "/media/deborah_5fdf/images/01_mid_mid_neutral.webp",
    "/media/deborah_5fdf/images/02_image.webp",
    "/media/deborah_5fdf/images/03_image.webp",
    "/media/deborah_5fdf/images/04_image.webp",
    "/media/deborah_5fdf/images/05_image.webp",
    "/media/deborah_5fdf/images/07_image.webp",
    "/media/deborah_5fdf/images/08_image.webp",
    "/media/deborah_5fdf/images/09_image.webp",
    "/media/deborah_5fdf/images/10_image.webp",
    "/media/deborah_5fdf/images/11_image.webp",
    "/media/deborah_5fdf/images/12_image.webp",
    "/media/deborah_5fdf/images/13_image.webp",
    "/media/deborah_5fdf/images/14_image.webp",
    "/media/deborah_5fdf/images/15_image.webp",
    "/media/deborah_5fdf/images/16_image.webp",
    "/media/deborah_5fdf/images/17_image.webp",
    "/media/deborah_5fdf/images/18_image.webp",
    "/media/deborah_5fdf/images/19_image.webp",
    "/media/deborah_5fdf/images/20_image.webp",
    "/media/deborah_5fdf/images/21_image.webp",
    "/media/deborah_5fdf/images/22_image.webp",
    "/media/deborah_5fdf/images/23_image.webp",
    "/media/deborah_5fdf/images/24_image.webp",
    "/media/deborah_5fdf/images/25_image.webp",
    "/media/deborah_5fdf/images/26_image.webp",
    "/media/deborah_5fdf/images/27_image.webp",
    "/media/deborah_5fdf/images/28_image.webp",
    "/media/deborah_5fdf/images/29_image.webp",
    "/media/deborah_5fdf/images/30_image.webp",
    "/media/deborah_5fdf/images/31_image.webp",
    "/media/deborah_5fdf/images/32_image.webp",
    "/media/deborah_5fdf/images/33_image.webp",
    "/media/deborah_5fdf/images/34_image.webp",
    "/media/deborah_5fdf/images/35_image.webp",
    "/media/deborah_5fdf/images/36_image.webp",
    "/media/deborah_5fdf/images/37_image.webp",
    "/media/deborah_5fdf/images/38_image.webp",
    "/media/deborah_5fdf/images/39_image.webp",
    "/media/deborah_5fdf/images/40_image.webp",
    "/media/deborah_5fdf/images/41_image.webp",
    "/media/deborah_5fdf/images/42_image.webp",
    "/media/deborah_5fdf/images/43_image.webp",
    "/media/deborah_5fdf/images/44_image.webp",
    "/media/deborah_5fdf/images/45_image.webp",
    "/media/deborah_5fdf/images/46_image.webp",
    "/media/deborah_5fdf/images/47_image.webp",
    "/media/deborah_5fdf/images/48_image.webp",
    "/media/deborah_5fdf/images/49_image.webp",
    "/media/deborah_5fdf/images/50_image.webp",
    "/media/deborah_5fdf/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:49:31.416531-07:00",
  "dir_name": "deborah_5fdf"
}